/* --------------------------------- */
.containerWrapper { width: 100%; max-width: 1340px; margin: 0 auto; padding: 0 20px; box-sizing: border-box; }

/* --------------------------------- */
.containerHeader { position: relative; height: 120px; }
.containerHeader .containerHeader--logotype { float: left; margin-top: 35px; }
.containerHeader .containerHeader--logotype .containerHeader--logo { display: block; width: 150px; height: 40px; background: url('../img/logo_new.png') no-repeat; }
.containerHeader .containerHeader--socials { float: left; height: 30px; padding-left: 30px; margin-left: 30px; margin-top: 45px; border-left: 1px solid #d2cdc1; }

/* --------------------------------- */
.containerVideo { position: relative; padding: 0 40px; }
.containerVideo .containerVideo--content { height: 500px; background: #f8f5ee; border-radius: 40px; overflow: hidden; position: relative; box-shadow: 0 30px 100px rgba(61,55,41,0.3); }
.containerVideo .containerVideo--content::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #f8f5ee; opacity: 0.3; }
.containerVideo .containerVideo--content video { width: 100%; height: 100%; object-fit: cover; }

